Subject: Re: [SENSIBILISATION] Halte aux cadeaux pourris
From: Lionel Allorge <[email-masked]>
To: [email-masked]
Date: Mon, 06 May 2013 22:44:47 +0200
List-Id: <sensibilisation.april.org>

Bonjour,

Le lundi 6 mai 2013 18:10:11 Luc Fievet a écrit :
> Je partage avec vous ma dernière idée à la con pour favoriser le libre.
> 
> Mon idée par de deux constats :
> - Il est très difficile (y compris pour moi) de lâcher ne serait-ce que
> 10€ pour aider un projet ou une asso libre.
> - A chaque anniversaire, j'ai mon lot de cadeaux pourris que je
> culpabilise de jeter et moi-même je rame pour trouver des cadeaux qui
> tiennent la route et bien souvent j'arrive les mains vides où avec un
> truc prétexte que j'ai payé beaucoup trop cher.
> 
> J'ai bien essayé lors de mon dernier anniversaire de passer la consigne
> 
> : pas de cadeaux mais personne ne l'a respectée. C'est socialement
> 
> impossible de venir les mains vides. Et pour souscrire à cela, nous
> sommes tous prêt à claquer un fric indécent quand on le compare à
> l'utilité des machins qu'on offre. Nous claquons probablement 10 à 100
> fois plus en conneries qu'en contributions utiles.
> 
> Du coup, j'imaginais que l'on puisse encourager à soutenir une asso ou
> un projet libre. L'idée serait que la personne qui soit en position de
> recevoir un cadeau fasse délicatement savoir qu'il prendrait comme un
> cadeau personnel un soutien à tel ou tel projet ou asso dont il
> bénéficie ou auquel il est attaché.
> 
> On pourrait imaginer par-dessus ça un formulaire automatique qui
> générerait une sorte de carte anniversaire sympa qui dirait en substance
> que tel projet à reçu une contribution, avec le cas échéant un machin
> personnalisable, au moins pour le message. Libre à l'utilisateur de
> l'imprimer comme il le souhaite pour en faire cadeau.
> 
> Ça aurait l'avantage de permettre aux pauvres et aux radins de garder
> leur argent en sauvant la face et de cesser de lâcher des fortunes tous
> les ans dans des bouquins nuls et des gadgets à la con. Le libriste
> bénéficiant du cadeau pourrait ensuite frimer avec sa collection de
> contributions. On pourrait même imaginer une version web pour qu'il
> puisse l'afficher un peu partout.

Sympa comme idée !
Mais la mise en place semble plus compliquée.
Comment verrais-tu cela  en pratique ?
Je demande cela parce que mon anniversaire est en novembre ce qui laisse le 
temps de tester ta proposition :-)

Librement,

-- 
Lionel Allorge
Président de l'April
http://www.april.org/
----
Libre en Fête 2013
découvrir le Logiciel Libre à l'arrivée du printemps
https://www.april.org/libre-en-fete-2013-decouvrir-le-logiciel-libre-larrivee-
du-printemps

--
Pour gérer votre abonnement à la liste sensibilisation et vos informations personnelles :
http://listes.april.org/wws/info/sensibilisation
Pour participer aux activités du groupe de travail :
http://wiki.april.org/w/Sensibilisation